ALTER TABLE SRC_NLCORP_CUSTOMER_MCP_TB
    ADD (
        PRIVATE_EQUITY_OR_VENTURE_CAPITAL_FIRM VARCHAR2(128 BYTE),
        ASSOCIATIONS_BUYING_GROUPS VARCHAR2(128 BYTE),
        ZOOMINFO_SUBINDUSTRY VARCHAR2(128 BYTE),
        NAICS VARCHAR2(128 BYTE)
    );
